Subject: RE: [ietf-provreg] Fwd: Re: provreg milestones

From: "Liu, Hong" <[email-masked]>
Date: Fri, 7 Mar 2003 12:56:19 -0500

Ed,

I think Scott's proposal is a reasonable one going forward. I will support
it.

--Hong

-----Original Message-----
From: Edward Lewis [mailto:[email-masked]]
Sent: Thursday, March 06, 2003 4:38 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [ietf-provreg] Fwd: Re: provreg milestones

Also to the group - as far as the privacy thing being resolved, I'm a 
bit hesitant to declare consensus yet to the proposal in:

# From: "Hollenbeck, Scott" <[email-masked]>
# Date: Mon, 3 Mar 2003 13:02:34 -0500
#
# As far as .com is concerned, I have no doubt that an extension will be
# required even if we were to adopt the IESG's element tagging suggestion.
# That being the case, my preference would be to put _all_ of the DNP syntax
# and semantics into an extension (where the problem can be addressed as a
# whole) while making the existing DCP element mandatory if that resolves
the
# privacy issue with the IESG.

(Aka - http://www.cafax.se/ietf-provreg/maillist/2003-03/msg00010.html)

So let me hear about that...

>Date: Thu, 6 Mar 2003 21:48:31 +0100
>Subject: Re: provreg milestones
>Cc: [email-masked], Ted Hardie <[email-masked]>
>To: Edward Lewis <[email-masked]>
>From: Patrik Fältström <[email-masked]>
>X-OriginalArrivalTime: 06 Mar 2003 20:48:37.0518 (UTC) 
>FILETIME=[C2ED4AE0:01C2E421]
>Status:
>
>This looks good.
>
>Please send the new milestones to [email-masked].
>
>I also understand the privacy thing is now resolved. I saw a few 
>messages on the mailing list about it.
>
>May I suggest you (or someone) write a summary of what the solution 
>is, and send it to me, randy, allison (and also cc Ned and Ted as 
>co-AD's -- yes, Ted is formally not onboard, but anyway). You can of 
>course also cc the mailing list if you want to.
>
>     paf
>
>On torsdag, mar 6, 2003, at 16:59 Europe/Stockholm, Edward Lewis wrote:
>
>>  I've heard no response to this from 'above.'
>>
>>  The FEB 03 milestone now should be MAR 03 I guess.
>>
>>>  Date: Fri, 31 Jan 2003 10:14:40 -0500
>>>  To: [email-masked], [email-masked]
>>>  From: Edward Lewis <[email-masked]>
>>>  Subject: provreg milestones
>>>  Cc: [email-masked], [email-masked]
>>>  Bcc:
>>>  X-Attachments:
>>>
>>>  While we still have an open issue with regards to privacy, I want 
>>>to move on and at least refresh the group's milestones.
>>>
>>>  FEB 03 Respond to the IESG Comments (for Proposed)
>>>  MAR 03 Submit Guidelines for Extending the EPP to IESG (Informational)
>>>  APR 03 Decision on Alternate Transports
>>>  SEP 03 Perform Interoperability Tests
>>>  OCT 03 Submit Interoperability Report to IESG (Informational)
>>>  OCT 03 Submit Extensible Provisioning Protocol to IESG (Draft)
>>>  OCT 03 Submit EPP Contact Mapping to IESG (Draft)
>>>  OCT 03 Submit EPP Domain Name Mapping to IESG (Draft)
>>>  OCT 03 Submit EPP Host Mapping to IESG (Draft)
>>>  OCT 03 Submit EPP Transport Over TCP to IESG (Draft)
>>>
>>>  Look these over carefully.  I added the first because we haven't 
>>>closed that off, as well as having some potential threads to cover 
>>>in addition to the privacy question.
>>>
>>>  A "Decision on Alternate Transports" is on there because our 
>>>charter talks about  "support for multiple operational choices, 
>>>such as for transport".  At times support has been expressed for 
>>>BEEP, SMTP, and SOAP, but none have garnered much support.  My 
>>>vague opinion is that alternate transports will need to come with 
>>>code, not just documents, before they can be taken seriously by 
>>>the WG.
>>>
>>>  Note that SMTP and SOAP milestones are not on there.  Not to 
>>>denigrate the work, but they haven't made it to general interest 
>>>for the WG.
>>>
>>>  With this message I am asking our AD to approve these milestones, 
>>>we can adjust them as necessary.
>>
>>  -- -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
>>  Edward Lewis                                          +1-703-227-9854
>>  ARIN Research Engineer
>>
>
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer